dormr3.f(3)

NAME
dormr3.f

SYNOPSIS

  Functions/Subroutines
subroutine dormr3 (SIDE, TRANS, M, N, K, L, A, LDA, TAU, C, LDC, WORK, INFO)
DORMR3 multiplies a general matrix by the orthogonal matrix from a RZ factorization determined by stzrzf (unblocked algorithm).

Author

Generated automatically by Doxygen for LAPACK from the source code.